[spigot~] error: jit.qt.movie: error -205 setting media soc


    Mar 03 2006 | 12:18 pm
    Sorry if this is a known thing, but I googled synthesisters and the
    web as a whole with the error, and I can't find it.
    error: jit.qt.movie: error -205 setting media soc
    I'm trying to work with spigot~ (my first try, really), but can't
    even get the help or jitter tutorial (27) to do so.
    am on OS X 10.4.4, max 4.5.5, jitter 1.5.1
    thanks,
    nathaniel

    • Mar 03 2006 | 1:45 pm
      This problem was already discussed on the list. Here's are some of the
      previous answers:
      Jeremy Bernstein wrote:
      > This is known issue with QuickTime 7 and spigot~. There is currently
      > no workaround, beyond downgrading to Quicktime 6.5.
      The only reinstaller i could find, is said to be available only for Mac
      OS X 10.3.9
      http://www.apple.com/downloads/macosx/apple/
      quicktime652reinstallerforquicktime701.html
      http://www.apple.com/downloads/macosx/apple/
      quicktime652reinstallerforquicktime70.html
      riccardo
    • Mar 03 2006 | 1:48 pm
      if youre using quicktime 7 (assuming so b/c of 10.4), spigot~ no workie
    • Mar 03 2006 | 2:00 pm
      spigot~ doesn't work with recent versions of quicktime...
      If you search the forum with keywords "spigot" and "quicktime", you'll
      find a couple of hits.
      p
      _____________________________
      Patrick Delges
      Centre de Recherches et de Formation Musicales de Wallonie asbl
    • Mar 03 2006 | 5:18 pm
      thanks everyone. that makes me so sad :(
      nathaniel